* {

  font-family: Arial;
  margin:0;
  box-sizing: border-box;
  /* border: 0; */

}

body {
    font-family: "Lucida Sans", sans-serif;
  /* background-image: 'img/club_building.jpg'; */
  /* background: #011e3c;  */
  /* margin: 5px; */
}

.main-header {
  padding: 10px 16px 0px 0px;
  /* background: #011e3c; */
  /* color: #f1f1f1; */
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.navtop{
  /* position: fixed; */
  list-style:none;
  padding:0px;
  text-align:left;
  position: relative;
  display: block;
  margin-left: 250px;
  margin-top: 0;
  /* margin:0px; */
  
}

.navtop li{
  display:inline-block;
}

.navtop a{
  text-decoration: none;
  /* color: #b8d2db; */
  /* color: #fff; */
  display: inline-block;
  padding: 15px 5px 0px 5px;
  font-size: 20px;
  transition: 0.4s;
}

.logo {
  position: fixed;
  /* padding: 5px 0px 5px 5px; */
  background: transparent;
  overflow: hidden;
  width: 215px;

}

.active {
  /* background-color: darkblue; */
  color: white;
}
.inactive {
  /* background-color: darkblue; */
  color: rgb(248, 248, 89);
}

ul.navtop li a:hover:not(.active) {
  /* background-color: #555; */
  color: rgb(3, 207, 3);
}












.grid-container {
  display: grid;
  grid-template-areas:
    'header header header header header header'
    'menu main main main main right'
    'footer footer footer footer footer footer';
    gap: 10px;
    background-color: white;
    padding: 80px 10px 10px 10px;
}

.grid-container > div {
  padding: 10px;
  font-size: 16px;
}

.item1 {
  grid-area: header;
  background-color: #011e3c;
  /* background-color: purple; */
  text-align: center;
  color: #ffffff;
}

.item1 > h1 {
  font-size: 40px;
}

.item2 {
  grid-area: menu;
}

.item2 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.item2 li {
  padding: 8px;
  margin-bottom: 7px;
  background-color: #33b5e5;
  color: #ffffff;
}

.item2 li:hover {
  background-color: #0099cc;
}

.item3 {
  grid-area: main;
}

.item3 > h1 {
  font-size: 30px;
  margin-bottom: 7px;
}

.item3 > p {
  margin-bottom: 7px;
}

.item4 {
  grid-area: right;
  border: 2px solid #0099cc;
  background-color: white;
  padding: 15px;
  color: #000000;
}

.item4 > h2 {
  font-size: 20px;
  padding-bottom: 10px;
}

.item4 li {
  padding: 5px;
  margin-bottom: 5px;
}

.item5 {
  grid-area: footer;
  background-color: #0099cc;
  color: #ffffff;
  text-align: center;
}

.item6 {
  /* grid-area: right; */
  /* width: 80%; */
  text-align: center;
  border: 2px solid #0099cc;
  background-color: white;
  padding: 15px;
  margin: 5px;;
  color: #000000;
}




/* Mobile first - up to 768px wide */
.item4 { display:none; }
.item6  { display: block; }


/* Tablet targetted size */
@media screen and (min-width:768px) and (max-width:1024px) {
  .item4 { display: block; }
  .item6  { display: none; }
  .grid-container { padding-top: 50px;}
}

/* Desktop size */
@media screen and (min-width:1025px) {
  .item4 { display: block; }
  .item6  { display: none; }
  .grid-container { padding-top: 50px;}
}





